.card {
  padding: 1rem;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.25);
  border-radius: 14px;
  background-color: rgb(239, 211, 173);
  width: fit-content;
  margin: 1em;
}
li {
  list-style-type: none;
}
